Subject: CES Trco capacity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Dec 1999 13:27:00 -0800 (PST)

I have all the CES and CEM capacity releases in Sitara  We have; 
 several contracts for Atlanta Gas Light - all CES, 
 we have 3 small Boston Gas deals on 1 contract in Z6 - all CES
 we have 1 z3 to Z6 deal from S. Jersey - on CEM

I still need to enter the PSNC capacity from St 85 to PSNC - real low on my 
priority list right now.

I sent Janet Edwards at CES a request to get ENA set up as agent for CEM - 
this has not been done yet.  

Please show this email to the CES Transco scheduler for confirmation.

ta da  :)